/*
Theme Name: PJ Fiala
Theme URI: http://pjfiala.com
Description: a theme for Author PJ Fiala
Author: Memphis McKay
Author URI: http://www.memphismckay.com
Version: 3.0.0
Text Domain: pj-fiala
Template: outline
Template Version: 1.0.7
*/
@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i&subset=latin-ext';
.btn,
button,
input,
textarea {
  font-size: inherit;
  line-height: 24px;
  padding: 0 4px; }

label {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 1;
  padding-bottom: 4px; }

input[type="button"],
input[type="reset"],
input[type="submit"],
.btn,
button,
button[type="button"],
button[type="submit"],
button[type="reset"],
a.btn {
  background: #771714;
  border-radius: 0;
  border: none;
  border-bottom: none;
  color: #fff;
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: inherit;
  padding: 0 0.8125rem;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s; }
  input[type="button"]:hover,
  input[type="reset"]:hover,
  input[type="submit"]:hover,
  .btn:hover,
  button:hover,
  button[type="button"]:hover,
  button[type="submit"]:hover,
  button[type="reset"]:hover,
  a.btn:hover {
    background-color: #ac1612;
    outline: none; }

input[type="date"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="time"] {
  line-height: 22px; }

input[type="file"] {
  line-height: 0;
  padding: 4px; }

input[type="color"] {
  height: 26px; }

a.btn,
label {
  display: inline-block; }

a.btn,
button a {
  text-decoration: none; }

::-webkit-input-placeholder {
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  color: #771714; }

:-moz-placeholder {
  /* older Firefox*/
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  color: #771714; }

::-moz-placeholder {
  /* Firefox 19+ */
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  color: #771714; }

:-ms-input-placeholder {
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  color: #771714; }

::selection {
  background: rgba(172, 22, 18, 0.3);
  /* WebKit/Blink Browsers */ }

::-moz-selection {
  background: rgba(172, 22, 18, 0.3);
  /* Gecko Browsers */ }

.modal-underlay {
  background: rgba(119, 23, 20, 0.7); }

.modal-container.container {
  background: url("images/motocycle-modal.jpg") no-repeat;
  background-size: cover; }

.modal-row-outer {
  background: transparent;
  border-radius: 0;
  margin-top: 1.625rem;
  color: #1f1f1f; }

.modal-header h1 {
  border-bottom: 1px solid #771714;
  color: #1f1f1f;
  font-family: 'Open Sans', sans-serif;
  font-style: italic; }

.modal-x {
  background: #ac1612;
  border-radius: 100%;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase; }
  .modal-x:hover {
    background-color: #7e100d;
    color: #fff; }

button.modal-x.dismiss-button {
  background: #771714;
  border-radius: 0;
  border: none;
  border-bottom: none;
  color: #fff;
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: inherit;
  padding: 0.8125rem 1.625rem;
  background-color: #771714;
  display: none; }
  button.modal-x.dismiss-button:hover {
    background-color: #ac1612;
    outline: none; }
  button.modal-x.dismiss-button:hover {
    background: #4b0e0d; }

.modal-disclaimer {
  font-style: italic; }

.wrapper,
body {
  background: url("images/body-background.png");
  color: #1f1f1f;
  font-family: 'Open Sans', sans-serif;
  font-style: normal; }

.container {
  background-color: #fff; }

#tinymce,
.wp-admin .wrapper,
body.wp-admin {
  background: #fff !important; }

a {
  border-bottom-color: rgba(119, 23, 20, 0.5); }
  a:hover {
    border-bottom-color: #771714; }

h3.widget-title a {
  border-bottom: none; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold; }

blockquote,
em {
  font-style: italic; }

blockquote cite {
  display: block;
  text-align: right; }

blockquote p:last-child {
  margin-bottom: 0; }

blockquote.special {
  background: #aca49f;
  border: 1px solid #ac1612;
  font-size: 1.125rem;
  line-height: 1.828125rem;
  margin: 1.625rem 1.625rem 1.625rem auto;
  padding: 0.8125rem 1.21875rem; }

blockquote.special cite {
  opacity: 0.7; }

.sticky h2.title:before {
  color: #ac1612;
  font-style: normal; }

h1.title,
h1.title.post-single,
h2.title.post-archive {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  letter-spacing: 2px;
  text-transform: uppercase; }

h1.title.archive .label {
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-style: normal;
  font-size: 0.75rem;
  line-height: 1; }

h3.widget-title {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 0.75rem; }

h2.comments-title,
h3#reply-title {
  font-family: 'Open Sans', sans-serif;
  font-style: italic; }

h3#reply-title {
  font-size: 32px; }

h2.comments-title span {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-style: normal; }

.topbar {
  background: #1f1f1f; }

.topbar .container {
  background-color: transparent;
  color: #fff;
  font-style: italic;
  padding-top: 0;
  padding-bottom: 0; }

.topbar .span6 {
  position: relative; }

.topbar .subscribe-text {
  font-weight: bold; }

.topbar a.modal-toggle {
  background: #771714;
  border-radius: 0;
  border: none;
  border-bottom: none;
  color: #fff;
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: inherit;
  padding: "0 26px";
  background-color: #771714;
  display: block;
  font-style: normal;
  line-height: 51px;
  margin: 0.40625rem auto;
  text-align: center; }
  .topbar a.modal-toggle:hover {
    background-color: #ac1612;
    outline: none; }

.topbar .socialfriendsy-social ul,
.topbar .subscribe-text {
  text-align: center; }

.outline_mobile_menu {
  background-color: #1f1f1f;
  text-align: left; }

.outline_mobile_menu a {
  border-bottom: none; }

.outline_mobile_menu,
.outline_mobile_menu a {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: normal; }

.outline_mobile_menutxt:before,
.outline_mobile_parent > a:after {
  color: rgba(255, 255, 255, 0.5); }

.header {
  background: #fff; }

.header .container {
  background: transparent;
  padding: 0;
  text-align: center; }

.masthead {
  text-align: center; }

.masthead a {
  position: relative;
  display: block;
  width: 500px;
  max-width: 100%;
  margin: 0 auto;
  padding: 20px; }

.home h1.title {
  display: none; }

span.count.icon-comment {
  color: #ac1612; }

span.count.icon-comment:before {
  color: #771714;
  line-height: 0.75rem; }

span.count.icon-comment span {
  font-size: 0.625rem;
  padding-top: 3px; }

article.post-container.post-archive {
  border-bottom: 1px solid #1f1f1f;
  padding-bottom: 3.25rem; }

article.post-container.post-archive:last-child {
  border-bottom: none; }

.feature-image img {
  max-height: 200px;
  width: auto; }

.post-nav {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 0.75rem; }

.post-header {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: normal;
  padding-bottom: 0.40625rem;
  padding-top: 0.40625rem; }

.post-footer .mark {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 0.75rem; }

.post-footer .posted-in a {
  font-style: italic; }

.post-footer-links {
  font-size: 0.75rem;
  line-height: 0.75rem;
  padding-top: 0.40625rem;
  padding-bottom: 0.40625rem;
  text-align: right; }

.post-footer-links > span,
.post-footer-links a {
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase; }
  .post-footer-links > span:hover,
  .post-footer-links a:hover {
    color: #771714; }

.post-footer-links a.more:after {
  content: ' | ';
  padding: 0 0.40625rem; }

.footer-bio {
  background: url("images/author-bio-background.jpg") repeat; }

.footer-bio .span3 {
  text-align: center;
  padding-bottom: 1.625rem; }

.footer-bio .container {
  background: transparent;
  padding-bottom: 2.4375rem;
  padding-top: 4.0625rem; }

.footer-subscribe {
  position: relative;
  text-align: center;
  width: 100%;
  overflow: hidden; }

#subscribe-section {
  top: 0;
  left: 0;
  width: 100%; }

#motorcycle {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  object-fit: cover;
  height: 100%;
  width: 100%; }

.footer-subscribe .container {
  background: transparent;
  position: relative;
  z-index: 99; }

img#romance {
  display: block;
  margin: 3.25rem auto 1.625rem;
  width: 90%;
  height: auto;
  opacity: 0.8; }

h2.subscribe-title {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase; }

.pjf-mailerlite {
  color: #fff; }

.pjf-mailerlite-text {
  font-weight: bold;
  font-size: 1.25rem; }

.pjf-mailerlite input {
  background: rgba(255, 255, 255, 0.85);
  border: none;
  line-height: 2.4375rem;
  margin-bottom: 1.625rem;
  width: 100%; }
  .pjf-mailerlite input:focus {
    outline: none;
    background-color: white; }

.form-group.ml-field-last_name,
.pjf-mailerlite .form-group.ml-field-name {
  float: left;
  margin-right: 1%;
  width: 49%; }

.pjf-mailerlite .form-group.ml-field-last_name {
  margin-right: 0; }

.pjf-mailerlite .form-group.ml-field-email {
  width: 99%; }

.pjf-mailerlite button.primary {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  letter-spacing: "2px";
  text-transform: uppercase;
  font-size: 18px;
  margin-bottom: 3.25rem;
  line-height: 2.4375rem;
  padding: 0 1.625rem; }

.footer-widget {
  border: 1px solid;
  border-top: none;
  padding: 1.625rem 0.8125rem;
  position: relative;
  margin: 1.625rem auto 3.25rem; }

.footer-widget h3.widget-title {
  position: absolute;
  left: 0;
  top: -0.8125rem;
  width: 100%;
  text-align: center; }

.footer-credit {
  background: black; }

.footer-credit .container {
  background-color: transparent; }

.footer-credit,
.footer-credit a {
  color: #fff;
  font-weight: bold; }

#scrollup {
  background: #771714;
  color: #fff;
  font-weight: bold;
  border-bottom: none; }
  #scrollup:hover {
    background-color: #ac1612; }

.soliloquy-wrapper {
  width: 100%;
  max-width: 100%;
  overflow: hidden; }

.home-featured-slider p:first-of-type,
.home-featured-slider p:last-of-type {
  display: none; }

@media all and (min-width: 680px) {
  .topbar a.modal-toggle {
    margin: 0;
    position: relative;
    top: 1.625rem; }
  .topbar .subscribe-text {
    text-align: right;
    padding-top: 1.625rem; } }

@media all and (min-width: 770px) {
  .topbar a.modal-toggle {
    height: 3.25rem;
    top: 0; }
  .topbar .subscribe-text {
    padding-top: 0; } }

@media all and (min-width: 960px) {
  .footer-subscribe .container {
    padding-bottom: 0; }
  #motorcycle {
    object-fit: cover;
    height: auto;
    width: 100%; }
  .pjf-mailerlite {
    margin: 0 auto;
    width: 60%; }
  img#romance {
    width: 60%; }
  .outline_mobile_menu {
    display: none; }
  .navbar {
    background: #1f1f1f; }
  .navbar .container {
    background-color: #1f1f1f;
    padding-top: 0;
    padding-bottom: 0; }
  .main-navigation ul.nav-menu {
    text-align: center;
    padding-left: 0; }
  .main-navigation li {
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    letter-spacing: "2px";
    text-transform: uppercase;
    font-weight: normal;
    margin-right: -4px;
    padding: 0;
    position: relative; }
  .main-navigation li a {
    padding: 0.40625rem 1.625rem;
    color: #fff; }
  .main-navigation .sub-menu li,
  .main-navigation li ul li:last-child {
    background-color: #1f1f1f;
    line-height: 1.625rem;
    margin-right: 0;
    width: 180px; }
    .main-navigation .sub-menu li:hover,
    .main-navigation li ul li:last-child:hover {
      background-color: #771714; }
  .main-navigation .sub-menu li a {
    color: #fff;
    height: auto; }
  .main-navigation li.current-menu-ancestor > a,
  .main-navigation li.current-menu-item > a,
  .main-navigation li.current_page_ancestor > a,
  .main-navigation li.current_page_item > a,
  .main-navigation li:hover,
  body.single-mbt_book .main-navigation li.book a,
  body.single-post .main-navigation li.current_page_parent a {
    background-color: #771714;
    color: #fff; }
    .main-navigation li.current-menu-ancestor > a:hover,
    .main-navigation li.current-menu-item > a:hover,
    .main-navigation li.current_page_ancestor > a:hover,
    .main-navigation li.current_page_item > a:hover,
    .main-navigation li:hover:hover,
    body.single-mbt_book .main-navigation li.book a:hover,
    body.single-post .main-navigation li.current_page_parent a:hover {
      background-color: #ac1612; }
  .main-navigation li.current-menu-ancestor .sub-menu a,
  .main-navigation li.current-menu-item .sub-menu a,
  .main-navigation li.current_page_ancestor .sub-menu a,
  .main-navigation li.current_page_item .sub-menu a,
  body.single-mbt_book .main-navigation li.book .sub-menu a,
  body.single-post .main-navigation li.current_page_parent .sub-menu a {
    color: #fff; } }

@media all and (min-width: 1100px) {
  .topbar .subscribe-text {
    padding-top: 0.8125rem; } }

@media all and (min-width: 1500px) {
  .footer-subscribe {
    padding-bottom: 9.75rem; } }

@media all and (min-width: 1600px) {
  .footer-subscribe {
    padding-bottom: 16.25rem; } }
